## crmsh 1.2.6+git+e77add

=== requirements.txt ===
lxml
PyYAML
nosexcover
