## crmsh 1.2.5+hg953

=== debian/changelog ===
crmsh (1.2.5+hg953-2ubuntu5) saucy; urgency=low

  * Build-depend on libcrmcluster4-dev rather than libcrmcluster2-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 14:06:20 +0100

crmsh (1.2.5+hg953-2ubuntu4) saucy; urgency=low

  * debian/control: Breaks/Replaces pacemaker (<< 1.1.8-1) to not fail
    on upgrades.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 30 Jul 2013 17:54:03 -0400

crmsh (1.2.5+hg953-2ubuntu3) saucy; urgency=low

  * debian/control: Drop Build-Depends on python-support.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Sun, 28 Jul 2013 12:11:26 -0400

crmsh (1.2.5+hg953-2ubuntu2) saucy; urgency=low

  * debian/control: Build-Depend on docbook-xsl.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 25 Jul 2013 13:52:54 -0400

crmsh (1.2.5+hg953-2ubuntu1) saucy; urgency=low

  * debian/control:
    - Architecture: all, not any.
    - Build-Dep:  pkg-config, asciidoc, libxml2-utils, xsltproc, docbook-xml
    - Drop Depends on python, python-support for crmsh binary.
    - Add X-Python-Version.
  * debian/rules: Build with python2.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 17 Jul 2013 11:37:04 -0400

crmsh (1.2.5+hg953-2) experimental; urgency=low

  * Build-Depend on libcib3-dev instead of libcib2-dev

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 19 Apr 2013 07:08:47 +0000

crmsh (1.2.5+hg953-1) experimental; urgency=low

  * New upstream release 

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 20 Mar 2013 23:11:44 +0000

crmsh (1.2.0+hg20121010-1) unstable; urgency=low

  * New upstream checkout to catch some additional bugfixes
  * debian/control: Depend on version 1.1.8+git20121010 of libcib as well
    as libcrmcommon and libpengine to make sure we get the versions with
    proper .pc files (Closes: #690055)

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 10 Oct 2012 11:39:06 +0000

crmsh (1.2.0+hg20121009-3) unstable; urgency=low

  * debian/control: Fix possible circular build dependency by using the
    real library package names instead of pacemaker-dev (Closes: #690055)

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 09 Oct 2012 17:29:01 +0000

crmsh (1.2.0+hg20121009-2) unstable; urgency=low

  * debian/control: Set the maintainer field to the HA group instead of me
    personally. (Closes: #690055)

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 09 Oct 2012 16:20:15 +0000

crmsh (1.2.0+hg20121009-1) unstable; urgency=low

  * Initial release (Closes: #690055)  <nnnn is the bug number of your ITP>

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 09 Oct 2012 14:36:09 +0000
