## crmsh 1.2.5+hg1034

=== debian/changelog ===
crmsh (1.2.5+hg1034-1ubuntu4) trusty; urgency=medium

  * cibconf: repair configure load update (LP: #1353011).

 -- Rafael David Tinoco <rafael.tinoco@canonical.com>  Thu, 28 Aug 2014 13:17:21 -0700

crmsh (1.2.5+hg1034-1ubuntu3) trusty; urgency=medium

  * d/control: Add missing dependency on python-lxml (LP: #1289262). 

 -- James Page <james.page@ubuntu.com>  Fri, 07 Mar 2014 10:42:37 +0000

crmsh (1.2.5+hg1034-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:40 +0000

crmsh (1.2.5+hg1034-1ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Architecture: all, not any.
    - Build-Depends: pkg-config, asciidoc, libxml2-utils, xsltproc,
      docbook-xml, docbook-xsl.
    - Drop Depends on python, python-support for crmsh binary.
    - Convert to dh_python2.
    - Breaks/Replaces pacemaker (<< 1.1.8-1) to not fail on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Oct 2013 17:21:17 +0100

crmsh (1.2.5+hg1034-1) unstable; urgency=low

  * New upstream checkout

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 05 Aug 2013 05:21:29 +0000

crmsh (1.2.5+hg1006-1) unstable; urgency=low

  * New upstream checkout for Pacemaker 1.1.10

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 02 Aug 2013 07:37:50 +0000

crmsh (1.2.5+hg953-3) unstable; urgency=low

  * Upload to unstable instead of experimental

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 02 Aug 2013 06:52:11 +0000
