=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# enable hardening
export DEB_BUILD_HARDENING=1

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf,python2

override_dh_installdocs:
	dh_installdocs
	rm -rf $(CURDIR)/debian/crmsh/usr/share/doc/crmsh/COPYING

override_dh_compress:
	find $(CURDIR)/debian/crmsh/ -name '*.pyo' | xargs rm -rf
	find $(CURDIR)/debian/crmsh/ -name '*.pyc' | xargs rm -rf
	dh_compress
