## crmsh 1.2.6+git+e77add

=== debian/changelog ===
crmsh (1.2.6+git+e77add-1.3ubuntu2) vivid; urgency=medium

  * Build-depend on libcib4-dev.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Mar 2015 14:21:02 +0100

crmsh (1.2.6+git+e77add-1.3ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Architecture: all, not any.
    - Drop Depends on python, python-support for crmsh binary.
    - Convert to dh_python2.
  * Dropped changes, included in Debian:
    - Build-Depends: docbook-xsl.
  * d/control,rules: Drop BD on hardening-wrapper, tweak rules.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.

 -- James Page <james.page@ubuntu.com>  Wed, 03 Dec 2014 16:59:23 +0000

crmsh (1.2.6+git+e77add-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on docbook-xsl to fix FTBFS
    Closes: 770132

 -- Johann Felix Soden <johfel@debian.org>  Sat, 22 Nov 2014 13:09:35 +0100

crmsh (1.2.6+git+e77add-1.2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Architecture: all, not any.
    - Build-Depends: docbook-xsl.
    - Drop Depends on python, python-support for crmsh binary.
    - Convert to dh_python2.
  * Dropped changes, included in Debian:
    - d/control: Add missing dependency on python-lxml
    - Build-Depends: pkg-config, asciidoc, libxml2-utils, xsltproc,
      docbook-xml.
    - Breaks/Replaces pacemaker (<< 1.1.8-1) to not fail on upgrades.

 -- James Page <james.page@ubuntu.com>  Fri, 30 May 2014 09:30:36 +0100

crmsh (1.2.6+git+e77add-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on python-yaml to fix grave bug (Closes: #745219)

 -- Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>  Fri, 25 Apr 2014 17:46:39 +0200

crmsh (1.2.6+git+e77add-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add pkg-config to Build-Depends. Closes: 741772

 -- Chris Boot <debian@bootc.net>  Sat, 22 Mar 2014 15:50:25 +0000

crmsh (1.2.6+git+e77add-1) unstable; urgency=medium

  * New upstream checkout
  * debian/control: Bump Standards-Version
  * debian/control: Add Breaks & Replaces for Pacemaker << 1.1.8 
    Closes: 717986
  * debian/control: Depend on python-lxml
    Closes: 738651

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 21 Feb 2014 15:51:13 +0000
