=== debian/control ===
Source: crmsh
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>
Build-Depends: debhelper (>= 9.0.0), cluster-glue-dev, python-all-dev, dh-autoreconf, libcib4-dev, libcrmcluster4-dev, libcrmcommon3-dev (>= 1.1.8+git20121010), libpe-rules2-dev, libpe-status4-dev, libpengine4-dev (>= 1.1.8+git20121010), libstonithd2-dev, libtransitioner2-dev, liblrmd1-dev, libcrmservice1-dev, pkg-config, asciidoc, libxml2-utils, docbook-xml, xsltproc, docbook-xsl
X-Python-Version: >= 2.5
Standards-Version: 3.9.6
Homepage: http://savannah.nongnu.org/projects/crmsh/

Package: crmsh
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-lxml, python-yaml
Recommends: pacemaker (>= 1.1.8-1)
Replaces: pacemaker (<< 1.1.8-1)
Breaks: pacemaker (<< 1.1.8-1)
Description: CRM shell for the pacemaker cluster manager
 This package contains the famous CRM shell (crmsh) written by Dejan 
 Muhamedagic. Use it to manipulate the cluster information base (CIB)
 of a running pacemaker cluster without having to fiddle with XML
 snipets. The CRM shell used to be part of the pacemaker package
 itself and became a separate project lately. If you are running a
 pacemaker cluster, then you should most definetely have this package
 installed.
