=== debian/changelog ===
crmsh (2.2.0-1) unstable; urgency=high

  [ Richard B Winters ]
  * New upstream release 
  * debian/clean: Added 
    - In order to incorporate the recommended strategy for
      handling Python eggs
  * debian/rules: Multiple changes;
    - Updated hardening implementation
    - Added an export for ensuring a link against all needed 
      libraries (cf. Policy 10.2)
    - Override configure to properly set paths for build
    - Override dh_auto_build to add instruction for building 
      html documentation
    - Override dh_auto_install to remove duplicate files
    - Override dh_compress to strip compiled bytecode from the
      package
    - Added --single-version-externally-managed as recommended
      for handling Python eggs
  * debian/control: Multiple changes;
    - Updated uploaders list and formatted for folding
    - Added Vcs-Git and Vcs-Browser entries
    - Updated Build-Depends to reflect current dependencies;
    - Python updated to Python2.7 as > Python27 not supported
    - Dropped hardening-wrapper; not necessary any longer
    - Formatted Build-Depends and Depends entries for folding
    - Updated Build-Depends to not use transitional packages
    - Updated description
    - Bumped standards version to 3.9.6; No changes required
    - Added crmsh-doc to package offering
  * debian/copyright: Multiple edits
    - Updated source field to current upstream source location
    - Consolidated copyright notices for authors added to upstreams
      author list found in AUTHORS
    - Updated copyright for debian/* to include myself and Debian-HA
      team
    - Added License paragraph to remove need for including a paragraph
      for each copyright/license entry present
  * debian/crmsh.install: Added since multiple package build requires
    it
  * debian/crmsh.doc-base: Added for crmsh html documents
  * debian/crmsh-doc.install: Add to support crmsh-doc package
  * debian/crmsh-doc.doc-base: Added for crmsh-doc html documents
  * debian/patches/*: Added for resolving privacy-breach-generic
    lintian informational warnings;
    - Includes binary png file in source to remove need for remote
      resource
    - Patches crm.conf file for asciidoc, to fix remove remote
      resource in .html files
    - Patch python file to fix resource links in atom.xml template
    - Series file added
  * debian/postinst: Added to compile bytecode for *.py files
  * debian/prerm: Added to removed compiled bytecode
  * debian/pycompat: Added as recommended by packaging tools
  * debian/source/include-binaries: Added to allow patch which adds
    a binary png file to the upstream source
  * debian/source/options: Added
    - Added to incorporate the recommended strategy for handling
      Python eggs
  * debian/watch: Added for monitoring upstream releases

  [ Adrian Vondendriesch ]
  * debian/control: Add python-dateutil to Build-Depends

 -- Richard B Winters <rik@mmogp.com>  Thu, 28 Jan 2016 21:22:05 +0100

crmsh (1.2.6+git+e77add-2) unstable; urgency=medium

  * Update control for new pacemaker dev packages.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Jan 2016 16:26:36 +0100

crmsh (1.2.6+git+e77add-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python2 (Closes: #785973)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Aug 2015 15:31:26 +0200
