## crmsh 2.2.1

=== debian/changelog ===
crmsh (2.2.1-1) unstable; urgency=medium

  * New upstream release
  * patches:
    - drop 0001-Remove-AM_CONDITIONAL-for-UNAME_IS_DEBIAN.patch
    - drop 0002-Remove-fix-for-Debian.patch
  * Add myself to uploaders.
  * Bump standars version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Tue, 03 May 2016 20:05:28 +0200
