=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>,
  Richard B Winters <rik@mmogp.com>,
- Christoph Berg <myon@debian.org>
+ Christoph Berg <myon@debian.org>,
+ Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Build-Depends: debhelper (>= 9.0.0),
  asciidoc,
  autotools-dev,
@@ -32,7 +33,7 @@
  python-dateutil,
  python-setuptools,
  xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://crmsh.github.io/
 Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/crmsh.git
 Vcs-Browser: http://anonscm.debian.org/cgit/debian-ha/crmsh.git
