=== debian/tests/control ===
Test-Command: crm --help
Depends: @
Restrictions: needs-root

Test-Command: crm help
Depends: @
Restrictions: needs-root

Test-Command: crm --version
Depends: @
Restrictions: needs-root

Tests: pacemaker-basic-resource.sh
Depends: @, pacemaker, corosync
Restrictions: needs-root, allow-stderr, isolation-container
