=== debian/rules ===
--- 
+++ 
@@ -24,11 +24,12 @@
 	    --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --includedir=/usr/include/$(DEB_HOST_MULTIARCH) \
 	    --datadir=/usr/share --docdir=/usr/share/doc/crmsh --htmldir=/usr/share/doc/crmsh/html
 
+# Make generated documentation reproducible
+override_dh_auto_build: export TZ=UTC
 override_dh_auto_build:
 	dh_auto_build
 # Manually invoke building of the asciidoc html documentation
 	cd $(CURDIR)/doc/website-v1 && $(MAKE)
-	cd $(CURDIR)/../
 
 DOC = debian/tmp/usr/share/doc/crmsh
 
@@ -36,11 +37,13 @@
 	dh_auto_install
 # remove redundant COPYING files
 	rm -v $(DOC)/COPYING $(DOC)/ChangeLog
-
-override_dh_compress:
-	find $(CURDIR)/debian/crmsh/ -name '*.pyo' | xargs rm -rf
-	find $(CURDIR)/debian/crmsh/ -name '*.pyc' | xargs rm -rf
-	dh_compress
+# keep crm in /usr/sbin for now
+	install -D debian/tmp/usr/bin/crm debian/tmp/usr/sbin/crm
+	rm debian/tmp/usr/bin/crm
+# remove uninstall file list (breaks reproducible builds)
+	rm debian/tmp/usr/lib/python2.7/dist-packages/crmsh/install_files.txt
 
 override_dh_clean:
 	dh_clean build/ doc/*.8 doc/*.html doc/website-v1/gen/
+# Restore timestamp after patching to make build reproducible
+	touch --reference=$(CURDIR)/doc/crmsh_hb_report.8.adoc $(CURDIR)/doc/crm.8.adoc
