=== debian/tests/control ===
--- 
+++ 
@@ -10,6 +10,14 @@
 Depends: @
 Restrictions: needs-root
 
+Tests: utils.sh
+Depends: @
+Restrictions: needs-root, allow-stderr
+
 Tests: pacemaker-basic-resource.sh
 Depends: @, pacemaker, corosync
 Restrictions: needs-root, allow-stderr, isolation-container
+
+Tests: pacemaker-node-status.sh
+Depends: @, pacemaker, corosync
+Restrictions: needs-root, allow-stderr, isolation-container
