## crmsh 3.0.1

=== requirements.txt ===
lxml
PyYAML
nosexcover
python-dateutil
parallax
