=== doc/website-v1/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 CRMCONF := crm.conf
 SRC := faq.adoc documentation.adoc development.adoc installation.adoc \
 	configuration.adoc about.adoc rsctest-guide.adoc download.adoc \
-	history-guide.adoc start-guide.adoc man-1.2.adoc scripts.adoc man-2.0.adoc
+	history-guide.adoc start-guide.adoc man-1.2.adoc scripts.adoc man-2.0.adoc man-3.adoc
 HISTORY_LISTINGS = include/history-guide/nfs-probe-err.typescript \
 	include/history-guide/sample-cluster.conf.crm \
 	include/history-guide/status-probe-fail.typescript \
