=== debian/changelog ===
crmsh (3.0.1-3ubuntu1) bionic; urgency=medium

  * d/t/utils.sh: in autopkgtest, use --force-depends to fix autopkgtest
    on ubuntu cloud VMs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 10 Feb 2018 20:45:43 +0000

crmsh (3.0.1-3) unstable; urgency=medium

  * d/patches: fix crm cluster stop/start on Debian
  * d/tests: use vim for testing package removal (Closes: #883524)
  * d/tests: update Depends list for dmidecode (Closes: #883524)
  * d/patches: drop patches merged upstream
  * d/compat: update debhelper to v11
  * d/control: update Standards-Version to 4.1.3
  * d/changelog: cleanup trailing whitespace
  * d/control: cleanup trailing whitespace

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Thu, 25 Jan 2018 21:40:26 +0100

crmsh (3.0.1-2) unstable; urgency=medium

  * d/control: add fdisk to Depends (Closes: #872129)
  * d/control: replace deprecated priority extra
  * d/control: move tools used by bootstrap to Suggests
  * d/patches: disable watchdog when generating corosync.conf

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Fri, 01 Sep 2017 20:32:26 +0200

crmsh (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * d/patches: refresh for new upstream version
  * d/control: remove dh-autoreconf from Depends
  * d/patches: add fixes for cluster init on Debian
  * d/tests: add test for cluster init

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Tue, 25 Jul 2017 15:32:31 +0200

crmsh (3.0.0-1) unstable; urgency=medium

  [ Christoph Berg ]
  * debian/tests/utils.sh: Make test more robust against environment changes.

  [ Valentin Vidic ]
  * New upstream version 3.0.0
  * d/patches: refresh for new upstream version
  * d/control: remove ${shlibs:Depends} from Depends
  * d/rules: use dh_missing --fail-missing
  * d/control: update Standards-Version to 4.0.0
  * d/control: update debhelper to version 10

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Tue, 27 Jun 2017 23:50:54 +0200
