=== debian/control ===
Source: crmsh
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders:
 Richard B Winters <rik@mmogp.com>,
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Valentin Vidic <Valentin.Vidic@CARNet.hr>
Build-Depends: debhelper (>= 11),
 asciidoc,
 dh-python,
 docbook-xml,
 docbook-xsl,
 dos2unix,
 libxml2-utils,
 pkg-config,
 python-all (>= 2.6.6-3~),
 python-dateutil,
 python-pygments,
 python-setuptools,
 xsltproc
Standards-Version: 4.1.3
Homepage: http://crmsh.github.io/
Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/crmsh.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/crmsh.git

Package: crmsh
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 gawk,
 pacemaker-cli-utils,
 python2.7 (>=2.7.9),
 python-lxml,
 python-parallax,
 python-yaml
Recommends: pacemaker (>= 1.1.12)
Replaces: pacemaker (<< 1.1.12)
Breaks: pacemaker (<< 1.1.12)
Suggests:
 csync2,
 dmidecode,
 fdisk | util-linux (<< 2.29.2-3~),
 ocfs2-tools,
 openssh-server,
 parted,
 sbd,
 ufw
Description: CRM shell for the pacemaker cluster manager
 The crm shell is an advanced command-line interface for High-Availability
 cluster management in GNU/Linux. Effortlessly configure, manage and
 troubleshoot your clusters from the command line, with full tab completion
 and extensive help. crmsh also provides advanced features like low-level
 cluster configuration, cluster scripting and package management, and
 history exploration tools giving you an instant view of what your cluster
 is doing.

Package: crmsh-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: crmsh HTML Documentation
 The crm shell is an advanced command-line interface for High-Availability
 cluster management in GNU/Linux. Effortlessly configure, manage and
 troubleshoot your clusters from the command line, with full tab completion
 and extensive help. crmsh also provides advanced features like low-level
 cluster configuration, cluster scripting and package management, and
 history exploration tools giving you an instant view of what your cluster
 is doing.
 .
 This package contains the html Pacemaker API documentation.
