=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,10 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with autoreconf,python2 --fail-missing
+	dh $@ --with python2
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_auto_configure:
 	dh_auto_configure -- --prefix=/usr --sysconfdir=/etc \
