=== debian/tests/control ===
--- 
+++ 
@@ -21,3 +21,7 @@
 Tests: pacemaker-node-status.sh
 Depends: @, pacemaker, corosync
 Restrictions: needs-root, allow-stderr, isolation-container
+
+Tests: pacemaker-cluster-init.sh
+Depends: @, pacemaker, corosync, csync2, ntp, ufw, openssh-server, dmidecode [any-amd64 arm64 armhf any-i386], booth, booth-pacemaker
+Restrictions: needs-root, allow-stderr, isolation-container
