## crmsh 3.0.3

=== debian/changelog ===
crmsh (3.0.3-2) unstable; urgency=medium

  * d/patches: use knet for unicast bootstrap
  * d/tests: use unicast for cluster bootstrap
  * d/tests: fix default node name
  * d/control: update Standards-Version to 4.3.0
  * d/control: update my email address

 -- Valentin Vidic <vvidic@debian.org>  Thu, 27 Dec 2018 21:05:17 +0100

crmsh (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3
  * d/rules: install bash completion
  * d/rules: install vim plugin
  * d/patches: refresh for new upstream version

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Mon, 02 Jul 2018 14:35:45 +0200

crmsh (3.0.1-4) unstable; urgency=medium

  * d/control: update Vcs URLs to use salsa
  * d/rules: cleanup trailing whitespace
  * d/copyright: use https in Format url
  * d/control: update Standards-Version to 4.1.4

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 11 Apr 2018 09:40:22 +0200
