=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: crmsh
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard B Winters <rik@mmogp.com>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
- Valentin Vidic <Valentin.Vidic@CARNet.hr>
+ Valentin Vidic <vvidic@debian.org>
 Build-Depends: debhelper (>= 11),
  asciidoc,
  dh-python,
@@ -20,10 +19,10 @@
  python-pygments,
  python-setuptools,
  xsltproc
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://crmsh.github.io/
-Vcs-Git: https://alioth.debian.org/anonscm/git/debian-ha/crmsh.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/crmsh.git
+Vcs-Browser: https://salsa.debian.org/ha-team/crmsh
+Vcs-Git: https://salsa.debian.org/ha-team/crmsh.git
 
 Package: crmsh
 Architecture: all
@@ -39,6 +38,7 @@
 Replaces: pacemaker (<< 1.1.12)
 Breaks: pacemaker (<< 1.1.12)
 Suggests:
+ bash-completion,
  csync2,
  dmidecode,
  fdisk | util-linux (<< 2.29.2-3~),
@@ -46,7 +46,8 @@
  openssh-server,
  parted,
  sbd,
- ufw
+ ufw,
+ vim-addon-manager
 Description: CRM shell for the pacemaker cluster manager
  The crm shell is an advanced command-line interface for High-Availability
  cluster management in GNU/Linux. Effortlessly configure, manage and
