=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
 
 # Properly support multi-arch triplet paths
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH) 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # If your package provides eggs, install egg-info directories instead of real eggs
 DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed
@@ -45,6 +45,13 @@
 	rm debian/tmp/usr/bin/crm
 # remove uninstall file list (breaks reproducible builds)
 	rm debian/tmp/usr/lib/python2.7/dist-packages/crmsh/install_files.txt
+# install bash completion
+	install -m 644 -D contrib/bash_completion.sh debian/tmp/usr/share/bash-completion/completions/crm
+# install vim plugin
+	install -m 644 -D debian/vim-pcmk.yaml debian/tmp/usr/share/vim/registry/vim-pcmk.yaml
+	install -m 644 -D contrib/pcmk-ftdetect.vim debian/tmp/usr/share/vim/addons/ftplugin/vim-pcmk.vim
+	install -m 644 -D contrib/pcmk.vim debian/tmp/usr/share/vim/addons/syntax/pcmk.vim
+	rm -r debian/tmp/usr/share/doc/crmsh/contrib/
 
 override_dh_clean:
 	dh_clean build/ doc/*.8 doc/*.html doc/website-v1/gen/
