## crmsh 4.0.0~git20190108.3d56538

=== debian/changelog ===
crmsh (4.0.0~git20190108.3d56538-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/t/utils.sh: in autopkgtest, use --force-depends to fix autopkgtest
      on ubuntu cloud VMs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 05 May 2019 21:00:49 +0200

crmsh (4.0.0~git20190108.3d56538-3) unstable; urgency=medium

  * d/tests: disable regression tests for now
  * d/tests: cleanup regexp

 -- Valentin Vidic <vvidic@debian.org>  Sun, 20 Jan 2019 10:59:14 +0100

crmsh (4.0.0~git20190108.3d56538-2) unstable; urgency=medium

  * d/tests: try to fix regression testsuite

 -- Valentin Vidic <vvidic@debian.org>  Sat, 19 Jan 2019 23:53:26 +0100

crmsh (4.0.0~git20190108.3d56538-1) unstable; urgency=medium

  * New upstream version 4.0.0~git20190108.3d56538 (Closes: #883171)
  * d/control: update for python3
  * d/rules: update for python3
  * d/postinst,prerm: autogenerated with python3
  * d/patches: update for new version
  * d/tests: update for new version
  * d/tests: run testsuite
  * d/control: link fonts from fonts-font-awesome
  * d/rules: install README into /usr/share/doc/crmsh

 -- Valentin Vidic <vvidic@debian.org>  Sat, 19 Jan 2019 12:39:02 +0100
