=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: crmsh
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard B Winters <rik@mmogp.com>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
@@ -14,10 +15,12 @@
  dos2unix,
  libxml2-utils,
  pkg-config,
- python-all (>= 2.6.6-3~),
  python-dateutil,
- python-pygments,
  python-setuptools,
+ python3-all,
+ python3-dateutil,
+ python3-pygments,
+ python3-setuptools,
  xsltproc
 Standards-Version: 4.3.0
 Homepage: http://crmsh.github.io/
@@ -26,14 +29,15 @@
 
 Package: crmsh
 Architecture: all
-Depends: ${python:Depends},
+Depends:
  ${misc:Depends},
  gawk,
  pacemaker-cli-utils,
- python2.7 (>=2.7.9),
- python-lxml,
- python-parallax,
- python-yaml
+ ${python3:Depends},
+ python3-dateutil,
+ python3-lxml,
+ python3-parallax,
+ python3-yaml
 Recommends: pacemaker (>= 1.1.12)
 Replaces: pacemaker (<< 1.1.12)
 Breaks: pacemaker (<< 1.1.12)
@@ -61,7 +65,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, fonts-font-awesome
 Description: crmsh HTML Documentation
  The crm shell is an advanced command-line interface for High-Availability
  cluster management in GNU/Linux. Effortlessly configure, manage and
