## crmsh 4.0.0.1

=== debian/changelog ===
crmsh (4.0.0.1-1) unstable; urgency=medium

  * update

 -- Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>  Tue, 29 Jun 2021 11:01:16 +0800

crmsh (4.0.0.1-1) buster; urgency=medium

  * d/patches: include fix for CVE-2020-35459 (Closes: #985376)

 -- Valentin Vidic <vvidic@debian.org>  Sat, 27 Mar 2021 19:07:26 +0100
