=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_missing:
 	dh_missing --fail-missing
@@ -38,13 +38,15 @@
 
 override_dh_auto_install:
 	dh_auto_install
-# remove redundant COPYING files
-	rm -v $(DOC)/COPYING $(DOC)/ChangeLog
+# remove redundant files
+	rm -v $(DOC)/COPYING
+# move README to doc dir
+	mv debian/tmp/usr/share/crmsh/tests/README.regression $(DOC)/README.regression
 # keep crm in /usr/sbin for now
 	install -D debian/tmp/usr/bin/crm debian/tmp/usr/sbin/crm
 	rm debian/tmp/usr/bin/crm
 # remove uninstall file list (breaks reproducible builds)
-	rm debian/tmp/usr/lib/python2.7/dist-packages/crmsh/install_files.txt
+	rm debian/tmp/usr/lib/python*/site-packages/crmsh/install_files.txt
 # install bash completion
 	install -m 644 -D contrib/bash_completion.sh debian/tmp/usr/share/bash-completion/completions/crm
 # install vim plugin
