## crmsh 4.1.0

=== debian/changelog ===
crmsh (4.1.0-4) unstable; urgency=medium

  * d/tests: skip some tests in uprivileged containers
  * d/control: update Standards-Version to 4.4.1

 -- Valentin Vidic <vvidic@debian.org>  Mon, 18 Nov 2019 20:22:57 +0100

crmsh (4.1.0-3) unstable; urgency=medium

  * d/control: use debhelper v12
  * d/patches: fix new testsuite errors
  * d/patches: fix YAML warning for unsafe loader

 -- Valentin Vidic <vvidic@debian.org>  Sun, 01 Sep 2019 10:39:19 +0200

crmsh (4.1.0-2) unstable; urgency=medium

  * d/control: drop python 2 packages from Build-Depends
  * d/rules: clean using python 3
  * d/patches: build documentation using python 3
  * d/patches: fix spelling problems reported by lintian

 -- Valentin Vidic <vvidic@debian.org>  Fri, 16 Aug 2019 19:07:42 +0200

crmsh (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * d/control: update Standards-Version to 4.4.0
  * d/patches: update for new version

 -- Valentin Vidic <vvidic@debian.org>  Sat, 13 Jul 2019 23:26:42 +0200
