=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: crmsh
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard B Winters <rik@mmogp.com>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
  Valentin Vidic <vvidic@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends:
  asciidoc,
+ debhelper-compat (= 12),
  dh-python,
  docbook-xml,
  docbook-xsl,
  dos2unix,
  libxml2-utils,
  pkg-config,
- python-dateutil,
- python-setuptools,
  python3-all,
  python3-dateutil,
  python3-pygments,
  python3-setuptools,
  xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://crmsh.github.io/
 Vcs-Browser: https://salsa.debian.org/ha-team/crmsh
 Vcs-Git: https://salsa.debian.org/ha-team/crmsh.git
